{% extends "base.html" %}
{% load qrcode %}

{% block page_name %}Mobile Schedule using Guidebook{%endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}

<div class="row">
<article class="span-12">
<h1>Mobile Schedule</h1>

<p>This website is accessible by mobile web browsers.  You can also add the schedule feed to any mobile application that accepts iCal feeds.</p>
</article>

<article class="span-12">
<p>
Scan this QR Code for the <a href="{{summit.ical_url}}">full {{summit.name}} schedule</a>:
<center>{{summit.ical_url|qrcode}}</center></li>
</p>
</article>

{% if attendee %}

<article class="span-12">
<p>
Scan this QR Code for your <a href="{{attendee.ical_url}}">personal schedule</a>:
<center>{{attendee.ical_url|qrcode}}</center></li>
</p>
</article>
{% endif %}
</div>
{% endblock %}
